package org.fouram.service;

import java.util.Date;

import org.fouram.core.base.service.BaseService;
import org.fouram.entity.SapOprLog;
import org.springframework.stereotype.Service;

@Service
public class SapOprLogService extends BaseService {

	public void saveOne(String content, String oprType, String oprUserId) throws Exception {
		SapOprLog entity = SapOprLog.builder().content(content).oprType(oprType).oprUserId(oprUserId)
				.createDate(new Date()).build();
		save("SapOprLogMapper.saveOne", entity);
	}
}
